# SPEC file overview:
# https://docs.fedoraproject.org/en-US/quick-docs/creating-rpm-packages/#con_rpm-spec-file-overview
# Fedora packaging guidelines:
# https://docs.fedoraproject.org/en-US/packaging-guidelines/


Name:    nagios-plugins-check_ro_mounts
Version: 0.1
Release: 4.ndias%{?dist}
Summary: Checks read-only mounted filesystems

License: GPLv2+
Source0: check_ro_mounts.tgz

BuildArch: noarch

AutoReqProv: no
Requires: /usr/bin/perl, nagios-plugins-perl

%description
Checks the mount table for read-only mounts - these are usually a sign of
trouble (broken filesystem etc.)


%prep
%setup -q -n check_ro_mounts


%build


%install
install -p -m 755 -D check_ro_mounts.pl %{buildroot}%{_libdir}/nagios/plugins/check_ro_mounts.pl


%files
%doc
%license

%{_libdir}/nagios/plugins/check_ro_mounts.pl

%changelog
* Tue Feb 1 2022 Nuno Dias <Nuno.Dias@gmail.com> - 0.1-1.ndias
- Version 0.1

